FastTrack 1.1 and Subversion 1.4

dea
Posts: 4
Joined: Thu Mar 15, 2007 7:10 pm

FastTrack 1.1 and Subversion 1.4

Postby dea » Tue Mar 20, 2007 4:53 pm

Is it possible to use FastTrack 1.1 with Subversion 1.4 server?

The FastTrack 1.1 requirements said only about 1.3 but if SVN client will be changed to SVNKit 1.1 or Native SVN 1.4.3 (in Eclipse's preferences) will FastTrack work stable or no?

Stepan Roh
Posts: 34
Joined: Tue Apr 04, 2006 8:46 am

Postby Stepan Roh » Mon Mar 26, 2007 8:36 am

Yes, it will work stable.
Stepan Roh
Polarion Software


Return to “FastTrack - Tracking deeply integrated in Eclipse IDE”

Who is online

Users browsing this forum: No registered users and 2 guests